debpear (0.5) unstable; urgency=medium

  * Migrate to use pkgtools instead of phppkginfo script (Closes: #784038)
  * Use standard gpg layout
  * Update PECL templates for the PHP 7.0 transition (Closes: #818412)
  * Update Standards-Version to 3.9.7
  * Use https in Vcs-* fields
  * Update template:
    + bump Standards-Version to 3.9.7
    + use https in Vcs-* fields

Date: 2016-03-22 10:18:16.952280+00:00
Signed-By: Logan Rosen <loganro...@gmail.com>
https://launchpad.net/ubuntu/+source/debpear/0.5
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to